.guidetextarrow
{
	font-size: 11px;
	background-color: #9999ff;
	border-top: solid 1px #000000;
	border-bottom: solid 1px #000000;
	border-left: solid 1px #000000;
}
.guidetext
{
	font-size: 11px;
	font-weight: normal;
	background-color: #9999ff;
	border-top: solid 1px #000000;
	border-bottom: solid 1px #000000;
	border-right: solid 1px #000000;
	padding: 3 8 3 0;
}

.guidetext li
{
	font-size: 11px;
	font-weight: normal;	
}

table.metadata
{
	background-color: #9999ff;
	color: #000000;
	border: solid 1px #000000;
}
.metatitle
{
	padding: 0px 20px 0px 20px;
	font-size: 11px;
}

.metarow
{
	height: 18px;
}

.metainput
{
	padding: 0 20px 0 20px;
}
.metatextbox
{
	font-size: 11px;
	font-family:  Verdana, Tahoma, Arial, Helvetica, sans-serif;
}

.metadata
{
	background-color: #9999ff;
}

/* Workflow page audit styles */

.auditdata
{
	display: block;
	font-family: Arial;
	font-size: small;
	padding: 5px 10px 5px 10px;
	border: solid 1px black;
	background-color: #EEEEEE;
}

.auditdataHeading
{
	padding: 5px 10px 1px 10px;
	border: solid 1px black;
	border-bottom: none;	
	background-color: #EEEEEE;
}

span.badwords
{
	color: Red;
	font-weight: bold;
}

/* Console styles */

table.console
{
	margin: 5px 10px 5px 10px;
	padding: 5px 10px 5px 10px;
	background-color: #cccccc;
	border: solid 2px green;
}

table.errorconsole
{
	margin: 5px 10px 5px 10px;
	padding: 5px 10px 5px 10px;
	background-color: #cccccc;
	border: solid 2px red;
}

/* Footer div for NZDF site */

#cmsfooter 
{
	display: block;
	float: right;
	width: 75%;
	margin: 0 1% 1% 1%;
}

#cmsfooter p {
	padding-left: 15px;
}

